@charset "UTF-8";
/* CSS Document */

body {
	margin-top: 0;
	background-color: #f1f7ec;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 76%;
	line-height: 150%;
	color: #333;
	}

#wrap {
	width: 733px;
	height: auto;
	margin: 0 auto 50px auto;
	border-left: #1b4d20 1px solid;
	border-right: #1b4d20 1px solid;
	background-color: #ffffff;
	}

#header {
	height: auto;
	}
	
#nav {
	clear: both;
	height: 40px;
	text-align:center;
	font-size: 13px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;

	}

ul.nav {
	margin: 0px;
	padding: 5px 0 5px 0;
	}
	
ul.nav li {
	display:inline;
	list-style: none;
	padding: 0 12px;
		}
		
ul.nav li.last {
	border:none;
	}

ul.nav a {
	color: #ffffff;
	text-decoration:none;	
	font-family: Verdana, Geneva, sans-serif;		
	}

ul.nav a:hover {
	color:#b6282b;
	text-decoration:underline;
	}
	
#content {
	padding: 20px 40px 20px 40px;
	width: 655px;
	min-height: 200px;
	}

#content h1 {
	color: #b6282b;
	font-weight:normal;
	font-size: 1.5em;
	}

#content h2 {
	color: #1b4d20;
	font-size: 1.2em;
	font-weight:bold;
	}

.frontpage {
	list-style: circle;
	}
	
#lookgood {
	
	}

#footer {
	height: 120px;
	border-top: #1b4d20 1px solid;
	border-bottom: #1b4d20 1px solid;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	}

.red {
	color: #7e0312;
	}

.darkgreen {
	color: #4d6767;
	}

.photo {
	border: #1b4d20 1px solid;
	margin: 10px;
	}
	
a {
	color:#1b4d20}